ghostscript and libc 4.6.27 not work together?

Remove this topic?

Refresh